﻿body
{    
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 500;
    direction: rtl;
    vertical-align: top;
    margin: 0 auto;
    width: 100%; /*padding-bottom: 2em;*/
}
a
{
    color:#095C87;
}
p
{	
	color:#505050;
	font-size:13px;
	font-weight:500;
	text-align:right;
}
center
{
    margin-right: auto;
    margin-left: auto;
}
.WinAll
{
    height:850px;
}
.mainCenetr
{
    width: 1000px; 
    height:100%;   
}
.MasterRowHeadRight
{
    width: 80px;    
    background: url(../img/style/orange_stripe.png) repeat-x scroll 0;
    background-position: Top Right;
    height: 5px;
    margin-top:2px;
    float:right;
    margin-right:5px;
   
}
.MasterMenuAll
{
    float:right;
    width:200px;
    font-size:14px;    
    font-weight:700;
}
.MasterRowHeadContent
{
    width: 440px;    
    background: url(../img/style/orange_stripe.png) repeat-x scroll 0;
    background-position: Top Right;
    height: 5px;
    margin-top:2px;
    float:right;
}
.MasterRowLeftMaster
{
    width: 270px;    
    background: url(../img/style/orange_stripe.png) repeat-x scroll 0;
    background-position: Top Right;
    height: 5px;
    margin-top:2px;
    float:left;
    margin-left:5px;
}
.FotterCls
{
    background: url(../img/style/footer_stripe.png);
    float:none;
    height: 40px;
    vertical-align:bottom;  
}
.FotterText
{
      color:White;
	font-size:13px;
	font-weight:700;
	text-align:center;
	padding-top:15px;
}
.dMain
{
    /*height:750px;*/
}
.MenuRow.All
{
    background: url(../img/style/nev_bar_orange_erow.png) no-repeat right 5px;    
    width:100%; 
    margin-right:10px;   
}
.MenuRow.Text
{
    text-align:right;
    margin-right:15px;
}
.MenuRowFotter
{
    background: url(../img/style/nav_bar_blur_line.png) no-repeat right;
}
.MenuText
{
    color:#5C6062;
    text-decoration:none;
}
.MenuText.Selected
{
    color:#F48A20;
}
.MenuRow.InSection
{    
    text-align:right;  
        white-space:nowrap;
    padding-right:30px;
}
.MenuRow.InSectionText
{   

    color:#767A7C;
    text-decoration:none;
}
.MenuRow.SelectedSectionText
{   
   /* padding-right:30px;   */
    color:#F48A20;
    text-decoration:none;
}
.MiniTzorKesherAll
{
    padding-top:20px;
    text-align:right;
}
.MiniTzorKesherHeadText
{
    color:#085982;
    font-size:16px;
    font-weight:700;
    height:30px;
}
.TzorHesherMiniTextHead
{
    vertical-align:top;
    font-size:13px;
    color:#F68F27;
    width:50px;
}
.TzorHesherMiniButton
{
    text-align:left;
}
.MasterLeftHead
{
    color:#085982;
    font-size:14px;
    font-weight:700;
    height:20px;
    padding-top:10px; 
}
.MasterLeftHead.Hodahot
{
    
}
.Seret
{
    height:270px;
}
/*##################### MovingDiv #################################*/
.MovingDiv_Line
{
    width:200px;    
    background: url(../img/style/nav_bar_blur_line.png) repeat scroll 0;;
    height: 5px;
}
.MovingDiv.Container
{
	width:200px;	
}
.MovingDiv.Out
{
	width:200px;
	height:140px;
	overflow:hidden;
}
.MovingDiv.Head
{
	background-color:White;
	height:20px;
	color:#5C6062;
	font-family:Tahoma;
	font-weight:700;
	text-align:center;
	padding-top:3px;
}
.MovingDiv.Body
{
	height:100%;
	font-family:Tahoma;
	font-weight:700;
	text-align:center;
	position:absolute;
	background-color:White;
	color:#5C6062;
}
.MovingDiv.Row
{
	height:25px;
	text-align:justify;
	padding-bottom:25px;
	padding-right:5px;
	padding-left:5px;
}
/*##################### /MovingDiv #################################*/
.Maincont
{
    padding-right:20px;
    width:420px;
}
.HeadLineH1
{
    color:#085982;
    font-size:14px;
    font-weight:700;
    height:15px;
    padding-top:10px; 
    text-align:right;
}
.RashoutHamaim
{
    text-align:right;
}
.HiuyMaimHead
{
    height:45px;
}
.tblMechkar
{
    color:#505050;
	font-size:13px;
	font-weight:500;
	text-align:right;
	width:440px;
}
.TextBold
{
    font-weight:700;
}
.gImg
{
    width: 70px;
    height: 80px;
    border:1px solid #3D5982;
}
.tdGal
{
    text-align: right;
}
.gTbl
{
    padding-right: 25px;
    cursor: pointer;
}
.siImg
{
    width: 330px;
    height: 200px;
}
.DImgGal
{
    padding-top: 5px;
}
.ShowImgAll
{
    
    width: 800px;
    height: 345px;
    position: absolute;
    top: 250px;
    left:290px;
    /*right: 25%;*/
    z-index: 9999;
   
    display: none;
}
.xClose
{
    font-weight: 700;
    cursor: pointer;
    text-align: left;
    padding-left: 2px;
    width: 30px;
    background-color: #9CC4F6;
    border-bottom: 1px groove #98C1F3;
    float: left;
}
.ShowImgHeadText
{
    width: 518px;
    text-align: center;
    float: right;
    background-color: #9CC4F6;
    border-bottom: 1px groove #98C1F3;
    font-weight: 700;
}
.ShowImgHead
{
}
.ImgShow
{
    width: 550px;
    height: 330px;    
}
.centerImg
{
    width:550px;
    border: 3px groove black;
}
